@charset "utf-8";

/* CSS Document */

/*style sheet for QucikWeb.co.nz

version 1.0 last modified on 08/01/11

© 2011 QucikWeb.co.nz Designed by Proaxxs Advanced Techonology

/* -------- color guide ----------

#EC7D0E : Drak Orange | use for footer headings, plans price etc.
#808080 : Drak Gray | use for main content paragraphs and list elements.


*/

/* to jump to a specific section search for the unique character pair at the front of each Table Of Contents section 
	<<<tip, highlight the special character and use the shortcut for Find Selection Cntr/Cmd + Shift + G >> */

/* ----- Style sheet Table Of Contents ----------------
      ^1 Global constants
	  ^2 CSS reset
	  ^3 Global classes
	  ^4 Layout Styles
			  ^5a Header
			  ^5b Navigation
			  ^5c Banner
			  ^5d Main Content
			  ^5e Footer
*/

/* ^1 ------------------ global constants --------------------------- */
body, html {
	margin: 0px;
	padding: 0px;
	color: #666;
}

html {

}

/* ^2 ------------------ limited-scale reset --------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	background: #3ba0d7 url(../_images/bg.png) no-repeat left bottom;
}

p {
	line-height: 1;
	margin-bottom: 1em;
	font-size: 1em;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #EC7D0E;
	margin-bottom: 0.4em;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #4D4D4D;
	font-size: 0.8em;
	margin-bottom: .3em;
}

h4 {
	font-family: "Times New Roman", Times, Georgia, serif;
	color: #D9E021;
	font-size: 1em;
	margin-bottom: 0.3em;
	font-weight: bold;
}
ul {
	list-style: none;
}


h1, h2, h3 {
	clear: both;
}

/* ^3 ------------------ global classes --------------------------- */

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.clearRight {
	clear: right;
}

.clearLeft {
	clear: left;
}

.clearBoth {
	clear: both;
}

.empty {
	text-indent: -3000em;
}
br.clear {
	width: 1px;
}



#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#header {
	height: 110px;
	position: relative;
}
#header #logo {
	height: 78px;
	width: 299px;
	background: url(../_images/logo.png) no-repeat;
	position: absolute;
	top: 20px;
	left: 10px;
}


#smallNav {
	position: absolute;
	top: 5px;
	right: 2px;
}

#header ul {
	float: left;
	list-style: none;
}

#header li {
	float: left;
	font-size: 0.8em;
	color: #FFF;
	background: url(../_images/arrow.png) no-repeat left center;
	padding-left: 8px;
	font-weight: bold;
	margin: 0px 5px;
}
#smallNav li a:link, #smallNav li a:visited{
	color: #FFF;
	text-decoration: none;
}

#smallNav li a:hover, #smallNav li a:active {
	color: #EABC04;
}

#nav {
	height: 35px;
	background: url(../_images/nav_bg.gif) repeat-x left top;
	width: 900px;
	margin-bottom: 5px;
}

#banner {
	height: 300px;
	width: 900px;
	margin: 15px 0;
	clear: left;
}
#plans , #mainContent.full{
	width: 900px;
	background: url(../_images/plans_bg.png) repeat-y left top;
	float: left;
	border: 1px solid #ccc;
	margin-bottom:10px;
	
}
#mainContent .Bnone  {
	border-top: none;

}

#plans.null {
	margin-bottom:0px;
	border: none;
}
#mainContent  h1  {
	color: #000;
	margin: 15px 10px;
	padding-left: 20px;
}
#mainContent ul {
	margin-left: 40px;
}

#mainContent li {
	background: url(../_images/arrow.png) no-repeat left 5px;
	padding-left: 8px;
	font-size: 14px;
	margin-bottom: .5em;
}
#mainContent p img.floatLeft {
	padding-right: 10px;
	padding-top: 10px;
}


#mainContent p {
	padding-left: 30px;
	font-size: 12px;
	padding-right: 20px;
	color: #333;
}

#mainContent p.small {
	padding-left: 50px;
	font-size: 12px;
	padding-top: 10px;
	color: #000;
}
#mainContent p.small strong {
	color: #ec7d0e;
}
#mainContent #plans  p.small strong {
	color: #ec7d0e;
}



#mainContent.full table#Hplans{
	font-size: 1em;
	margin: 20px auto;
	
}

#Hplans thead th {
	background: url(../_images/table-top.png) repeat left top;
	color:#fff;
	padding: 15px 0px;
	text-align: center;
	font-size: 0.9em;
	border-right: 1px solid #F7931E;
	-moz-border-radius:  8px 8px 0px 0px;
	-webkit-border-radius:  8px 8px 0px 0px;
	-o-border-radius:  8px 8px 0px 0px;
	border-radius:  8px 8px 0px 0px;
}
#Hplans tbody th.top{
	-moz-border-radius: 8px 0px 0px 0px;
	-o-border-radius: 8px 0px 0px 0px;
	-webkit-border-radius: 8px 0px 0px 0px;
	border-radius: 8px 0px 0px 0px;
	border-top: 1px solid #6B707B;
}

#Hplans tbody th.bottom{
	-moz-border-radius:  0px 0px 0px 8px;
	-webkit-border-radius:  0px 0px 0px 8px;
	-o-border-radius:  0px 0px 0px 8px;
	border-radius:  0px 0px 0px 8px;
}
#Hplans tbody th {
	background: #ccc;
	padding: 8px 10px;
	text-align: left;
	font-weight: normal;
	font-size: 0.8em;
	border-bottom: 1px solid #6B707B;
	border-left: 1px solid #6B707B;
	border-collapse: collapse;
}
#Hplans tbody th.tSubT {
	text-align:center;
	font-weight:bold;
	background:url(../_images/table-top.png) repeat-x left bottom;
	color: #fff;
}
#Hplans tbody td {
	color:#fff;
	text-align: center;
	font-weight: normal;
	background-color: #333;
	font-size: 0.8em;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}

#Hplans tbody td.colorMegenta {
	color:#00FFFF;
}

#Hplans tbody td.colorChol {
	color:#C69C6D;
}

#Hplans tbody td.colorBlue {
	color:#29ABE2;
}

#plans div {
	float: left;
	width: 186px;
	padding-right: 19px;
	padding-left: 19px;
	border-left: 1px solid #ccc;
	color: #808080;
	background: url(../_images/nav_bg.gif) repeat-x;
	margin-bottom: 10px;
}
#plans li {
	padding-bottom: 0.3em;
}
#plans li , .arrow  {
	background: url(../_images/arrow.png) no-repeat left 5px;
	padding-left: 8px;
}


#plans h1 {
	font-size: 1.1em;
	color: #FFF;
	line-height: 35px;
}

#plans div li, #plans div p {
	color: #808080;
	font-size: 0.85em;
}
#plans li.learnMore    {
	color: #4d4d4d;
	width: 85px;
	float: right;
	margin: 10px 0;
}
#plans li a:link , #plans li a:visited{
	color: #4d4d4d;
	text-decoration: none;
	font-weight: normal;
}
#plans li a:hover, #plans li a:active {
	color: #EC7D0E;
}
#plans div p span.smallPriceUp {
	font-size: 1.2em;
	color: #ec7d0e;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align: 42px;
}

#plans div p span.smallPrice {
	font-size: 1em;
	color: #ec7d0e;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#plans div p.Simg{
	background: url(../_images/server.png) no-repeat center bottom;
	padding-bottom: 35px;
}

#plans div p span.largePrice {
	font-size: 3em;
	color: #ec7d0e;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
#plans #why h2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	color: #ec7d0e;
	font-weight: normal;
	margin-bottom: 0.5em;
	background: url(../_images/arrow.png) no-repeat left 4px;
	padding-left: 8px;
}
#plans #why p{
	padding-left: 8px;
	font-size: 0.8em;
}
#subBox1 {
	float: left;
}
#infoBox a:link , #infoBox a:visited{
	color: #666;
	text-decoration: none;
}
#infoBox a:hover, #infoBox a:active {
	color: #EC7D0E;
	text-decoration: none;
}

#infoBox #subBox1{
	padding-left: 105px;
	background: url(../_images/box1.png) no-repeat left top;
	width: 330px;
	margin: 15px 15px 15px 0;
	padding-top: 15px;
	position: relative;
	height: 120px;
}
#infoBox  p {
	margin-bottom: 7px;
}

#infoBox #subBox1 #one {
	width: 320px;
	float: left;
	width: 310px;
	font-size: 0.9em;
	color: #666;
}
#infoBox #subBox1 #two {
	width: 300px;
	float: right;
	width: 148px;
	font-size: 0.9em;
	color: #666;
	padding-left: 15px;
}


#infoBox #subBox2 {
	float: left;
	width: 381px;
	height: 120px;
	margin: 15px 0px 15px 0px;
	background: url(../_images/box2.png) no-repeat right top;
	padding: 0px 30px 0px 30px;
	position: relative;
}
#infoBox #subBox2 #coda-slider-1 p{
	color: #666;
	font-size: 0.8em;
}

#subBox2 #box2Below {
	font-size: 0.9em;
	color: #fff;
	font-weight: bold;
	line-height: 30px;
	position: absolute;
	bottom: -7px;
	width: 385px;
	left: 24px;
}

#subBox1 #box1Below {
	font-size: 0.9em;
	color: #fff;
	font-weight: bold;
	line-height: 30px;
	position: absolute;
	left: 105px;
	bottom: 6px;
	width: 318px;
}
#mainContent.white {
	background: #FFF url(none);
	float: left;
}
#mainContent #dedi {
	padding: 10px 30px;
	width: 840px;
}

#mainContent #dedi div {
	margin: 10px 15px  20px;
	width: 250px;
	float: left;
}
#dedi div img {
	float: left;
	padding-right: 8px;
	padding-top: 8px;
}

#dedi div h1 {
	font-size: 16px;
	color: #306E89;
	padding-top: 5px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 65px;
	clear: none;
}

#dedi div p {
	font-size: 12px;
	color: #4d4d4d;
	padding-top: 2px;
	padding-bottom: 5px;
	margin: 0px;
	padding-left: 65px;
	padding-right: 0px;
}



#footerLinks {
	height: 100px;
	background: url(../_images/footer_bg.png) repeat-y left top;
	border: 1px solid #999;
	padding: 10px 50px 0;
	width: 800px;
}


#footerLinks div {
	float: left;
	height: 95px;
	width: 178px;
	margin: 0 10px;
}

#footerLinks div h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.95em;
	margin-bottom: 0.6em;
}
#footerLinks div li {
	padding-left: 10px;
	background: url(../_images/arrow.png) no-repeat left 5px;
	margin-bottom: .1em;
}
#footerLinks div li a:link , #footerLinks div li a:visited{
	color: #808080;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
}

#footerLinks div li a:hover, #footerLinks div li a:active {
	color: #EC7D0E;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
}
#partners  {
	background: #fff url(../_images/footer-i.jpg) no-repeat center;
	height: 55px;
	-moz-opacity:0.85;
	-webkit-opacity:0.85;
	-o-opacity:0.85;
	opacity:0.85;
	border-top: 1px none #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}


#footerContainer #copyright {
	background: url(../_images/copy_bg.png) repeat-y left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #ccc;
	text-align: center;
	padding: 15px 0 5px;
	height: 77px;
	font-weight: bold;
	
	}
#footerContainer #copyright a:link , #footerContainer #copyright a:visited{
	color: #ec7d0e;
	text-decoration: none;
}

#footerContainer #copyright a:hover, #footerContainer #copyright a:active {
	color: #fff;
}
#wrapper #mainContentContainer #mainContent p strong {
	font-family: Lucida Console, Monaco, monospace;
}
#mainContentContainer #mainContent p strong {
	font-family: Tahoma, Geneva, sans-serif;
}
